<!DOCTYPE html>
<html lang="ru-RU">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Итальянский ресторан №1️⃣ в Киеве ≡ Mercato italiano | Итальянская кухня Меркато Итальяно</title>
    <meta name="description" content="Ресторан итальянской кухни Mercato italiano ✅ В самом центре Киева ≡ В ТРЦ Гулливер ➤ ➤ Забронировать столик в Меркато Итальяно ☎ +38 (044) 374 74 73">
    <link rel="stylesheet" href="./assets/css/style.css">
    <link rel="stylesheet" href="./assets/css/media.css">



    <script src="./assets/owlcarousel/jquery-3.4.1.min.js"></script>
    <link rel="stylesheet" href="./assets/owlcarousel/owl.carousel.min.css">
    <link rel="stylesheet" href="./assets/owlcarousel/owl.theme.default.min.css">
    <script src="./assets/owlcarousel/owl.carousel.min.js"></script>


    
    <script src="./assets/js/circletype.min.js"></script>
    <script src="./assets/js/script.js"></script>
</head>
<body>
    <div class="change-lang-background hide">
        <div class="orange-wrapper">
            <div class="white-wrapper">
                <div class="closeLangModel" id="closeLangModel">
                    <div class="line1"></div>
                    <div class="line2"></div>
                </div>
                <h3>Выберите язык:</h3>
                <ul>
                    <li class="change-lang-text">EN</li>
                    <li class="change-lang-text">UA</li>
                    <li class="change-lang-text">RU</li>
                </ul>
            </div>
        </div>
    </div>
    <div class="wrapper">
        <header>
            <div class="wrapper-header">
                <div class="wrapper-content-size">
                    <img src="./assets/img/logo.png" alt="Mercato logo">
                    <ul class="nav-menu">
                        <li> <a href="#about_us">О ресторане</a> </li>
                        <li> <a href="#gallery">Галерея</a> </li>
                        <li> <a href="#menu">Меню</a> </li>
                        <li> <a href="#news">Новости</a></li>
                        <li> <a href="#contacts">Контакты</a> </li>
                        <li> <a href="#" id="changeLangButton">RU</a> </li>
                    </ul>
                </div>
                <div class="burgermenu">
                    <img id="burger-menu-btn" src="./assets/img/icons/burger-menu.png" alt="Menu">
                </div>
                <div id="burger-menu" class="burger-menu-wrapper">
                    <ul class="burger_menu">
                        <li> <a href="#about_us">О ресторане</a><div class="divider"></div></li>
                        <li> <a href="#gallery">Галерея</a><div class="divider"></div></li>
                        <li> <a href="#menu">Меню</a><div class="divider"></div></li>
                        <li> <a href="#news">Новости</a><div class="divider"></div></li>
                        <li> <a href="#contacts">Контакты</a><div class="divider"></div></li>
                    </ul>
                </div>

            </div>
        </header>
        <section>
            <div class="top-slider top-slider-secondary-page">
                <div class="info-block">
                    <div class="orange-wrapper">
                        <div class="white-wrapper">
                            <h1>Итальянский ресторан Mercato italiano</h1>
                        </div>  
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="about wrapper-content-size">
                <div class="contact-info"> 
                    <div>
                        <img src="./assets/img/icons/phone.png" alt="Phone">
                        <span class="contact-text">+380 (44) 374-74-73</span>
                    </div>
                    <div>
                        <img src="./assets/img/icons/pin.png" alt="Pin">
                        <span class="contact-text">Киев, ул. Спортивная 1-А, ТРЦ «Гулливер», 6 этаж</span>
                    </div>
                    <div>
                        <img src="./assets/img/icons/clock.png" alt="Clock">
                        <span class="contact-text">10:00 — 23-00</span>
                    </div>
                </div>
                
                <div class="wrapper-listmenu">
                    <div class="main-title">
                        <h3>Основное меню</h3>
                    </div>
                    <div class="listmenu">
                        <div class="menu-item-list">
                            <h4>Стартеры</h4>
                            <div class="menu-one-item">
                                <span class="title">Ассорти итальянск</span>
                                <span class="price">₴485</span>
                            </div>
                            <div class="menu-one-item">
                                <span class="title">Ассорти итальянских сыров с винным конфи</span>
                                <span class="price">₴485</span>
                            </div>
                            <div class="menu-one-item">
                                <span class="title">Карпаччо из лосося с сыром фета, рукколой и апельсиновым соусом</span>
                                <span class="price">₴485</span>
                            </div>
                            <div class="menu-one-item">
                                <span class="title">Тартар из лосося и авокадо</span>
                                <span class="price">₴485</span>
                            </div>
                            <div class="menu-one-item">
                                <span class="title">Тартар из тунца</span>
                                <span class="price">₴485</span>
                            </div>
                            <div class="menu-one-item">
                                <span class="title">Вителло тоннато</span>
                                <span class="price">₴485</span>
                            </div>
                        </div>
                
                        <div class="menu-item-list">
                            <h4>Брускетта и фокача</h4>
                            <div class="menu-one-item">
                                <span class="title">Ассорти итальянских сыров с винным конфи</span>
                                <span class="price">₴485</span>
                            </div>
                            <div class="menu-one-item">
                                <span class="title">Ассорти итальянских сыров с винным конфи</span>
                                <span class="price">₴485</span>
                            </div>
                            <div class="menu-one-item">
                                <span class="title">Ассорти итальянских сыров с винным конфи</span>
                                <span class="price">₴485</span>
                            </div>
                            <div class="menu-one-item">
                                <span class="title">Ассорти итальянских сыров с винным конфи</span>
                                <span class="price">₴485</span>
                            </div>
                        </div>

                        <div class="menu-item-list">
                            <h4>Ризото</h4>
                            <div class="menu-one-item">
                                <span class="title">Ассорти итальянских сыров с винным конфи</span>
                                <span class="price">₴485</span>
                            </div>
                            <div class="menu-one-item">
                                <span class="title">Ассорти итальянских сыров с винным конфи</span>
                                <span class="price">₴485</span>
                            </div>
                            <div class="menu-one-item">
                                <span class="title">Ассорти итальянских сыров с винным конфи</span>
                                <span class="price">₴485</span>
                            </div>
                            <div class="menu-one-item">
                                <span class="title">Ассорти итальянских сыров с винным конфи</span>
                                <span class="price">₴485</span>
                            </div>
                            <div class="menu-one-item">
                                <span class="title">Ассорти итальянских сыров с винным конфи</span>
                                <span class="price">₴485</span>
                            </div>
                            <div class="menu-one-item">
                                <span class="title">Ассорти итальянских сыров с винным конфи</span>
                                <span class="price">₴485</span>
                            </div>
                        </div>
                        <div class="menu-item-list">
                            <h4>Ризото</h4>
                            <div class="menu-one-item">
                                <span class="title">Ассорти итальянских сыров с винным конфи</span>
                                <span class="price">₴485</span>
                            </div>
                            <div class="menu-one-item">
                                <span class="title">Ассорти итальянских сыров с винным конфи</span>
                                <span class="price">₴485</span>
                            </div>
                            <div class="menu-one-item">
                                <span class="title">Ассорти итальянских сыров с винным конфи</span>
                                <span class="price">₴485</span>
                            </div>
                        </div>
                        <div class="menu-item-list">
                            <h4>Ризото</h4>
                            <div class="menu-one-item">
                                <span class="title">Ассорти итальянских сыров с винным конфи</span>
                                <span class="price">₴485</span>
                            </div>
                            <div class="menu-one-item">
                                <span class="title">Ассорти итальянских сыров с винным конфи</span>
                                <span class="price">₴485</span>
                            </div>
                            <div class="menu-one-item">
                                <span class="title">Ассорти итальянских сыров с винным конфи</span>
                                <span class="price">₴485</span>
                            </div>
                            <div class="menu-one-item">
                                <span class="title">Ассорти итальянских сыров с винным конфи</span>
                                <span class="price">₴485</span>
                            </div>
                            <div class="menu-one-item">
                                <span class="title">Ассорти итальянских сыров с винным конфи</span>
                                <span class="price">₴485</span>
                            </div>
                            <div class="menu-one-item">
                                <span class="title">Ассорти итальянских сыров с винным конфи</span>
                                <span class="price">₴485</span>
                            </div>
                        </div>
                    </div>
                    
                    
         


                <div class="menu-inner wrapper-content-size">
                    <h3>Меню</h3><a name ="menu"></a>
                    <div class="divider">
                        <div class="green"></div>
                        <div class="red"></div>
                    </div>
                    
                    <div class="menu-list">
                        <div class="item">
                            <h4>Основное меню</h4>
                            <div class="divider"></div>
                            <div class="button">Просмотреть</div>
                        </div>
    
                        <div class="item">
                            <h4>Барная карта</h4>
                            <div class="divider"></div>
                            <div class="button">Просмотреть</div>
                        </div>
    
                        <div class="item">
                            <h4>Винная карта</h4>
                            <div class="divider"></div>
                            <div class="button">Просмотреть</div>
                        </div>
    
                        <div class="item">
                            <h4>Бизнес ланчи</h4>
                            <div class="divider"></div>
                            <div class="button">Просмотреть</div>
                        </div>
    
                        <div class="item">
                            <h4>Завтраки</h4>
                            <div class="divider"></div>
                            <div class="button">Просмотреть</div>
                        </div>
                    </div>
                </div>
            </div>
            </div>
        </section>

        
        <!-- <section>
            <div class="menu wrapper-content-size">
                <h3>Меню</h3><a name ="menu"></a>
                <div class="divider">
                    <div class="green"></div>
                    <div class="red"></div>
                </div>
                
                <div class="menu-list">
                    <div class="item">
                        <h4>Основное меню</h4>
                        <div class="divider"></div>
                        <div class="button">Просмотреть</div>
                    </div>

                    <div class="item">
                        <h4>Барная карта</h4>
                        <div class="divider"></div>
                        <div class="button">Просмотреть</div>
                    </div>

                    <div class="item">
                        <h4>Винная карта</h4>
                        <div class="divider"></div>
                        <div class="button">Просмотреть</div>
                    </div>

                    <div class="item">
                        <h4>Бизнес ланчи</h4>
                        <div class="divider"></div>
                        <div class="button">Просмотреть</div>
                    </div>

                    <div class="item">
                        <h4>Завтраки</h4>
                        <div class="divider"></div>
                        <div class="button">Просмотреть</div>
                    </div>
                </div>

            </div>
        </section> -->

        <section>
            <div class="news wrapper-content-size pt-120"> 
                <h3>Новости</h3>
                <div class="divider">
                    <div class="green"></div>
                    <div class="red"></div>
                </div>
                <p class="about-text-main">Италия по праву считается гастрономическим раем, ведь знакомство каждого, с кухней этой страны, произошло не с раннего детства и связано с прекрасными воспоминаниями разных периодов жизни. Видимо поэтому каждый вечер в нашем ресторане происходят романтические свидания, дружеские и семейные ужины, а также деловые встречи…</p>

                <div class="news-list">
                    <div class="one-news">
                        <div class="news-image">
                            <img src="./assets/img/news-1.jpg" alt="News image">
                        </div>
                        <div class="news-description">
                            <h4>Что такое терамису?</h4>
                            <div class="divider"></div>
                            <p class="about-text-main">Итальянская кухня богата не только своими горячими блюдам...</p>
                            <div class="button">Подробнее</div>
                        </div>
                    </div>

                    <div class="one-news">
                        <div class="news-image">
                            <img src="./assets/img/news-2.jpg" alt="News image">
                        </div>
                        <div class="news-description">
                            <h4>Что такое карпаччо? 
                                Или сырое мясо!</h4>
                                <div class="divider"></div>
                                <p class="about-text-main">Итальянская кухня стала знаменита благодаря тому, что все блюда очень...</p>
                                <div class="button">Подробнее</div>
                        </div>
                    </div>

                    <div class="one-news">
                        <div class="news-image">
                            <img src="./assets/img/news-3.jpg" alt="News image">
                        </div>
                        <div class="news-description">
                            <h4>Что такое? 
                                Или не очень!</h4>
                                <div class="divider"></div>
                                <p class="about-text-main">Итальянская кухня богата не только своими горячими блюдами, а...</p>
                                <div class="button">Подробнее</div>
                        </div>
                    </div>
                </div>
            </div>

        </section>

        <footer>
            <div class="footer">
                <div class="wrapper-content-size">
                    <div class="footer-logo">
                        <img src="./assets/img/logo-top-slider.png" alt="Mercato logo">
                    </div>
                    <div class="divider"></div>
                    <a name="contacts"></a>
                    <div class="footer-content">
                        <div class="footer-text">
                            <p class="like-h2">Итальянский ресторан Mercato Italiano</p>
                            <p class="text">Киев, 01001, площадь Спортивная 1-А ТРЦ Гулливер, 6 этаж</p>
                            <div class="social-links">
                                <a href=""><img src="./assets/img/icons/instagram.png" alt="instagram"></a>
                                <a href=""><img src="./assets/img/icons/facebook.png" alt="facebook"></a>
                            </div>

                            <p class="like-h3">Режим работы</p>
                            <p class="text">Завтрак: 10:00 – 11:00</p>
                            <p class="text">Бизнес ланч: 12:00 – 16:00</p>
                            <p class="text">Ужин: 18:00 – 23:00</p>

                            <p class="like-h3">Контактная информация</p>
                            <p class="text">+380 (44) 374 74 73</p>
                            <p class="text">+380 (67) 400 75 50</p>
                            <p class="text">orders@mercato.ua</p>


                        </div>
                        <div class="map-block">
                            <div class="map">
                                map
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </footer>
    </div>
    
    
</body>
</html>